@import url(http://fonts.googleapis.com/css?family=Arvo:400,700,400italic);

body,
html,
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
ul,
li,
a {
    font-family: 'Anton', Asap+Condensed;
}


/* Top Header will start here */
@media screen and (min-width: 600px) {
    .search_bar_1 {
        padding-top: 12px;
        float: right;
    }
    .search_bar {
        display: none;
    }
}

@media screen and (max-width: 599px) {
    .search_bar_1 {
        display: none;
    }
}

.search_frame {
    padding-left: 10px;
    padding-right: 10px;
}
.backtph {
    background: #00897B;
    border-bottom: 1px solid #f9f9f9;
    color: #fff;
    font-size: 12px;
    padding: 7px 0;
}

.lefttpn a {
    color: #fff;
    margin-right: 25px;
    transition: all 0.3s ease 0s;
}

.lefttpn a:hover {
    text-decoration: none;
    color: #c3c3c3;
    transition: all 0.3s ease 0s;
}

ul.topsocial {
    margin: 0;
    padding: 0;
}

ul.topsocial li {
    float: left;
}

ul.topsocial li a {
    float: left;
    color: #fff;
    margin-right: 15px;
    transition: all 0.3s ease 0s;
}

ul.topsocial li a:hover {
    text-decoration: none;
    color: #c3c3c3;
    transition: all 0.3s ease 0s;
}


/* Top Header will ends here */


/* NavBar Will Starts Here */


.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.fntfmly {
    font-size: 1.2em;
    font-family: Bitter;
}

#navigation li a:hover {
    color: green;
}

/* NavBar Will Ends Here */


/* Images over carousel */

@media screen and (min-width: 600px) {
    .floatimage1 {
        margin-top: -10%;
    }
    .mainmenu {
        padding-top: 4%;
    }
}

@media screen and (max-width: 600px) {
    .floatimage1 {
        margin-top: 1px;
    }
    .navbar-toggle {
        margin-top:16%;
    }
}

/* .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
   
    background: #8A9537;
} */
.line-in-middle {
   border-right: 2px solid #fff;
   height: 100px;
	}

 .line-in-middle1
{
	border-bottom: 2px solid #fff;
}	
.services{
	text-align: center;
	color: #fff;
	padding-top: 2%;
	padding-bottom: 2%;
}

.services a {
    text-decoration: none;
    color: #fff;
}



/* NavPills Starts Here */
#exTab1 .tab-content {
    color: white;
   /*  background-color: #F5F5F5; */
    padding: 5px 15px;
    color: #000;
}

#exTab2 h3 {
    color: white;
    background-color: #428bca;
    padding: 5px 15px;
}


/* remove border radius for the tab */

#exTab1 .nav-pills>li>a {
    border-radius: 0;
     background-color: #449D44;
     color: #fff;
}


/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills>li>a {
    border-radius: 4px 4px 0 0;
}

#exTab3 .tab-content {
    color: white;
    background-color: #5CB85C;
    padding: 5px 15px;
}


/* NavPills Ends Here */



.kisan{
	padding-top: 3%;
	padding-bottom: 5%;
}

.card {
	margin-top: 2px;
	margin-bottom: 2px;
    font-size: 1em;
    overflow: hidden;
    border: none;
    border-radius: 0.28571429rem;
    box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;

}

.card-block {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, .1);
    box-shadow: none;
}

.card-img-top {
    display: block;
    padding-left: 25%;
    padding-top: 5%;
    padding-bottom: 6%;
}

.carousel-control.left,.carousel-control.right  {
	background:none;
	width:25px;
}

.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

.grid div {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 320px;
    max-width: 480px;
    max-height: 360px;
    /*width: 48%;*/
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid div figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid div figcaption, .grid div figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#footer {
   /*  border-top: 5px solid #CDB380; */
    background: #00897B none repeat scroll 0% 0%;
    padding-top: 30px;
 
    clear: both;
    color: #fff;
    display: block;
}

#footer .widgettitle {
    margin: 0px;
    padding: 0px 0px 15px;
    border-bottom: medium none;
}
#footer h4 {
    color: #FFF;
}

#footer ul {
    list-style: outside none none;
}

#footer li {
    padding: 7px 0px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.2);}
#footer li a {
    color: #fff;
}

#sub-floor {
    color: #AAA;
    background: #00897B none repeat scroll 0% 0%;
    padding: 10px 0px;
}

/-----------------/
/** Moses **/
/-----------------/

div.effect-moses {
    background: -webkit-linear-gradient(-45deg, #EC65B7 0%,#05E0D8 100%);
    background: linear-gradient(-45deg, #EC65B7 0%,#05E0D8 100%);
}

div.effect-moses img {
    opacity: 0.85;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

div.effect-moses h2,
div.effect-moses p {
    padding: 20px;
    width: 50%;
    height: 50%;
    border: 2px solid #fff;
}

div.effect-moses h2 {
    padding: 20px;
    width: 50%;
    height: 50%;
    text-align: left;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(10px,10px,0);
    transform: translate3d(10px,10px,0);
}

div.effect-moses p {
    float: right;
    padding: 20px;
    text-align: right;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}

div.effect-moses:hover h2 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

div.effect-moses:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

div.effect-moses:hover img {
    opacity: 0.6;
}